Package python-simplewrap

Welcome to the future! This package does not support Python 2 at all. All is good in the world.


See python-simplewrap in the Fedora Pagure, or go directly to the corresponding spec file.

Bugs

RPMs

  • python3-simplewrap-0.3.3-5.fc32
    • python(abi) = 3.8

Maintainers